Subject: New Reply Received - Unboxed received item - order# 9583402322
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 27 Aug 2022 08:17:44 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Unboxed received item - order# 9583402322  Ticket comment <div style="direction: ltr">Dears,</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">When I buy a new item I expect to receive it in its original box. Unless it is used or is a display item then you need to mention that clearly to the customer before purchase is done. Not clarifying this matter would be considered
 as commercial desepttion.</div>
<div style="direction: ltr">I am expecting you to replace the item I reveived with another one in its oroginal box or give a proper justification why I received a baby item wrapped in nylon shrink.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Awaiting from you before I make my decesion on how to react.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Thanks for your support.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<br>
</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Aug 26, 2022, at 23:21, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4772560</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Samira,</div>
<div>
<br>
</div>
<div>Thank you for shopping with us.</div>
<div>
<br>
</div>
<div dir="ltr">We are sorry to inform you that we do not have replacement option now.You can return your Babyshop product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-22297467 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Babyshop store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
<br>
<b style="color: rgb(0, 0, 0); font-family: Calibri, sans-serif, -apple-system, BlinkMacSystemFont, "><span lang="EN-US">** Please note, all ELECTRONIC
 items are non-returnable as per our returns policy.</span></b>
</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>
<div></div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4772560